/* JuniperTV - Accordion Styles
 * @author Adrian S. (http://amsquared.co.uk)
 * @version 1.0
 */
 
.ui-accordion-header-icon{
	display:none;
} 

.accordion .accordion-header{
	cursor: pointer;  
}

.accordion .accordion-header .caret:before{
	content: "\25BE";
}

.accordion .accordion-header.state-active .caret:before{
	content: "\25B4";
}